@font-face {
  font-family: 'Circular';
  font-weight: 300;
  src: local('Circular'),
    url('/static/fonts/CircularStd-Light.woff') format('woff');
  font-display: fallback;
}

@font-face {
  font-family: 'Circular';
  font-weight: 400;
  src: local('Circular'),
    url('/static/fonts/CircularStd-Book.woff') format('woff');
  font-display: fallback;
}

@font-face {
  font-family: 'Circular';
  font-weight: 500;
  src: local('Circular'),
    url('/static/fonts/CircularStd-Medium.woff') format('woff');
  font-display: fallback;
}

@font-face {
  font-family: 'Circular';
  font-weight: 700;
  src: local('Circular'),
    url('/static/fonts/CircularStd-Bold.woff') format('woff');
  font-display: fallback;
}

@font-face {
  font-family: 'Circular';
  font-weight: 900;
  src: local('Circular'),
    url('/static/fonts/CircularStd-Black.woff') format('woff');
  font-display: fallback;
}

@font-face {
  font-family: 'OCRAStd';
  src: local('OCRAStd'), url('/static/fonts/OCRAStd.TTF');
  font-display: fallback;
}

#wr-container > iframe#wr-iframe {
  width: 100%;
}
#wr-container-login {
  max-height: 360px;
  overflow: hidden;
}

#wr-container-login > iframe#wr-iframe {
  width: 400px;
  padding-left: 50px;

  @media (max-width: 576px) {
    width: 300px;
    padding-left: 50px;
  }

  @media (max-width: 768px) {
  }
}

.NativeDatepicker {
  display: inline-block;
  width: 200px;
  height: 40px;
  border: 1px solid #ccc;
  padding: 5px;
  background-color: white;
}

.NativeDatepicker__input {
  width: 100%;
  height: 100%;
  padding: 5px;
  font-size: 16px;
  border: none;
}
